Bug 1802971

Summary: RFE: Add epel8 branch
Product: [Fedora] Fedora Reporter: leigh scott <leigh123linux>
Component: unittest-cppAssignee: leigh scott <leigh123linux>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: hobbes1069, kazade, projects.rg
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: unittest-cpp-2.0.0-9.fc30 unittest-cpp-2.0.0-9.fc31 unittest-cpp-2.0.0-9.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-23 01:09:21 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description leigh scott 2020-02-14 09:01:12 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 leigh scott 2020-02-14 09:04:56 UTC
I need unittest-cpp for epel8 and can't request it as I'm not an admin.


https://pagure.io/releng/fedora-scm-requests/issue/22152

Comment 2 leigh scott 2020-02-14 09:07:58 UTC
If you don't want the extra work maintaining it I can to do it for the epel8 branch.

Comment 3 Raphael Groner 2020-02-14 14:15:54 UTC
Are you interested to take ownership of unittest-cpp? I fail to find enough free time to actively maintain this package. If urgent, I could give it to you in pagure.

Comment 4 leigh scott 2020-02-14 14:33:49 UTC
(In reply to Raphael Groner from comment #3)
> Are you interested to take ownership of unittest-cpp? I fail to find enough
> free time to actively maintain this package. If urgent, I could give it to
> you in pagure.

I can take ownership if you want to offload it.

Comment 5 Raphael Groner 2020-02-14 18:55:44 UTC
(In reply to leigh scott from comment #4)
.
> I can take ownership if you want to offload it.

Done. Thanks.

Comment 6 Fedora Update System 2020-02-14 20:32:54 UTC
FEDORA-2020-bbac82a6fa has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-bbac82a6fa

Comment 7 Fedora Update System 2020-02-14 20:32:56 UTC
FEDORA-EPEL-2020-fcd31a8678 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-fcd31a8678

Comment 8 Fedora Update System 2020-02-14 20:32:58 UTC
FEDORA-2020-1186d7e7c9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1186d7e7c9

Comment 9 Fedora Update System 2020-02-15 01:19:58 UTC
unittest-cpp-2.0.0-9.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-bbac82a6fa

Comment 10 Fedora Update System 2020-02-15 01:47:30 UTC
unittest-cpp-2.0.0-9.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1186d7e7c9

Comment 11 Fedora Update System 2020-02-15 03:06:10 UTC
unittest-cpp-2.0.0-9.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-fcd31a8678

Comment 12 Fedora Admin XMLRPC Client 2020-02-15 04:26:29 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 13 Fedora Update System 2020-02-23 01:09:21 UTC
unittest-cpp-2.0.0-9.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-02-23 01:22:56 UTC
unittest-cpp-2.0.0-9.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-02-29 21:39:20 UTC
unittest-cpp-2.0.0-9.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.